=== debian/control ===
Source: golang-go.crypto
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-golang-x-sys-dev (>= 0.17.0),
               golang-golang-x-term-dev (>= 0.17.0),
# Vendored golang.org/x/net/idna needs golang.org/x/text
               golang-golang-x-text-dev (>= 0.14.0),
               openssh-server
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
Homepage: https://golang.org/x/crypto
XS-Go-Import-Path: golang.org/x/crypto

Package: golang-golang-x-crypto-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev (>= 0.17.0),
         golang-golang-x-term-dev (>= 0.17.0),
# Vendored golang.org/x/net/idna needs golang.org/x/text
         golang-golang-x-text-dev (>= 0.14.0),
         ${misc:Depends}
Description: Supplementary Go cryptography libraries
 This package contains cryptographic algorithms and protocols not packaged in
 the main Go distribution, such as:
 .
  - blowfish
  - nacl
  - openpgp
  - otr
  - sha3
  - ssh
 .
 and many others.
