## golang-go.crypto 0.22.0

=== debian/changelog ===
golang-go.crypto (1:0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 03:11:29 -0600

golang-go.crypto (1:0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 17:54:46 -0600
