=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-sys-dev (>= 0.17.0),
-               golang-golang-x-term-dev (>= 0.17.0),
+               golang-golang-x-sys-dev (>= 0.19.0),
+               golang-golang-x-term-dev (>= 0.19.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
                golang-golang-x-text-dev (>= 0.14.0),
                openssh-server
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.crypto.git
 Homepage: https://golang.org/x/crypto
@@ -24,8 +24,8 @@
 Package: golang-golang-x-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.17.0),
-         golang-golang-x-term-dev (>= 0.17.0),
+Depends: golang-golang-x-sys-dev (>= 0.19.0),
+         golang-golang-x-term-dev (>= 0.19.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
          golang-golang-x-text-dev (>= 0.14.0),
          ${misc:Depends}
