## golang-go.crypto 0.23.0

=== debian/changelog ===
golang-go.crypto (1:0.23.0-1) unstable; urgency=medium

  * New upstream version 0.23.0
  * Bump versioned dependencies as per go.mod
  * Update local copy of golang.org/x/net/idna from v0.10.0 to v0.21.0

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 18:46:25 -0600
