## golang-go.crypto 0.24.0

=== debian/changelog ===
golang-go.crypto (1:0.24.0-2) unstable; urgency=medium

  * Bump to golang-golang-x-text-dev (>= 0.16.0) as per go.mod
  * Apply patch "ssh: don't use dsa keys in integration tests"
    by Nicola Murino in commit bb80217080b0e04c6e73e5dcd9f3a9bb11fe23f6
    dated 2024-07-21: "DSA has been disabled by default since OpenSSH 9.8,
    so tests fail with newer versions of OpenSSH".  Fixes FTBFS:
    "client_test.go:149: insert(*dsa.PrivateKey): agent: failure".
    Thanks to Santiago Vila for bringing this to my attention!
    (Closes: #1078281)

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 02:57:23 -0600

golang-go.crypto (1:0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Bump versioned dependencies as per go.mod, except for
    golang-golang-x-text-dev (>= 0.16.0) which still needs to be packaged

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 11:19:14 -0600
