=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-sys-dev (>= 0.20.0),
-               golang-golang-x-term-dev (>= 0.20.0),
+               golang-golang-x-sys-dev (>= 0.21.0),
+               golang-golang-x-term-dev (>= 0.21.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
-               golang-golang-x-text-dev (>= 0.15.0),
+               golang-golang-x-text-dev (>= 0.16.0),
                openssh-server
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -24,10 +24,10 @@
 Package: golang-golang-x-crypto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.20.0),
-         golang-golang-x-term-dev (>= 0.20.0),
+Depends: golang-golang-x-sys-dev (>= 0.21.0),
+         golang-golang-x-term-dev (>= 0.21.0),
 # Vendored golang.org/x/net/idna needs golang.org/x/text
-         golang-golang-x-text-dev (>= 0.15.0),
+         golang-golang-x-text-dev (>= 0.16.0),
          ${misc:Depends}
 Description: Supplementary Go cryptography libraries
  This package contains cryptographic algorithms and protocols not packaged in
