## golang-go.crypto 0.25.0

=== debian/changelog ===
golang-go.crypto (1:0.25.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 07:30:36 -0500

golang-go.crypto (1:0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 08:39:31 -0600
