## golang-go.crypto 0.42.0

=== debian/changelog ===
golang-go.crypto (1:0.42.0-4) unstable; urgency=medium

  * Team upload.
  * Ignore failing TestMarshalUnmarshal on s390x.
  * Fix CVE-2025-22869: SSH servers which implement file transfer
    protocols are vulnerable to a denial of service attack from
    clients which complete the key exchange slowly, or not at all,
    causing pending content to be read into memory, but never
    transmitted.  Resolved already in 0.35.0. Closes: #1098968.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Oct 2025 18:13:55 +0200

golang-go.crypto (1:0.42.0-3) unstable; urgency=medium

  * Team upload.
  * Skip TestCSHAKELargeS on s390x.
  * Breaks golang-github-skeema-knownhosts-dev<<1.3.1.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 18:19:10 +0200

golang-go.crypto (1:0.42.0-2) unstable; urgency=medium

  * Team upload.
  * Timeout 10m->25m dh_auto_test for s390x TestCSHAKELargeS.
  * Turn openssh-server into a !nocheck B-D.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 08:11:03 +0200

golang-go.crypto (1:0.42.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Use gbp debian-branch debian/latest.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Sep 2025 09:54:41 +0200

golang-go.crypto (1:0.42.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.42.0
  * Drop Rules-Requires-Root: no.
  * Use watch v5 file.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 28 Sep 2025 22:33:56 +0200

golang-go.crypto (1:0.41.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Use gbp debian-branch debian/experimental.
  * New upstream version 0.41.0
  * Refresh patches.
  * Ship bundle.der too.
  * Disable failing pebble self-tests.
  * Bump debian/* copyright years.
  * Standards-Version: 4.7.2.
  * Fix DEP3 Last-Update syntax error.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 01 Sep 2025 11:30:12 +0200

golang-go.crypto (1:0.36.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.36.0

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Tue, 18 Mar 2025 06:59:19 -0300

golang-go.crypto (1:0.33.0-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.33.0
    * Fix CVE-2024-45337: Applications and libraries which misuse the
      ServerConfig.PublicKeyCallback callback may be susceptible to an
      authorization bypass. (Closes: #1089754)
  * Remove 0003-ssh-don-t-use-dsa-keys-in-integration-tests.patch, no longer
    needed

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 14 Feb 2025 09:43:14 -0300
