=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_INSTALL_EXTRA := x509roots/fallback/bundle.der
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
@@ -8,3 +10,22 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
+
+# This test takes 2-200 seconds on other archs
+# === RUN   TestCSHAKELargeS
+# panic: test timed out after 25m0s
+# 	running tests:
+# 		TestCSHAKELargeS (24m55s)
+# https://ci.debian.net/packages/g/golang-go.crypto/testing/s390x/64949234/
+#
+# The following fail because of an upstream bug
+# --- FAIL: TestMarshalUnmarshal (0.00s)
+#     --- FAIL: TestMarshalUnmarshal/SHA3-224 (0.00s)
+# panic: interface conversion: *sha3.asmState is not encoding.BinaryMarshaler: missing method MarshalBinary [recovered]
+# 	panic: interface conversion: *sha3.asmState is not encoding.BinaryMarshaler: missing method MarshalBinary
+# https://github.com/golang/go/issues/73681
+ifneq (,$(filter $(DEB_TARGET_ARCH), s390x))
+override_dh_auto_test:
+	dh_auto_test $(DH_BUILD_OPTS) -- -skip "TestCSHAKELargeS|TestMarshalUnmarshal"
+	-timeout 5m dh_auto_test $(DH_BUILD_OPTS) -- -run "TestCSHAKELargeS|TestMarshalUnmarshal"
+endif
