## golang-go.crypto 0.43.0

=== debian/changelog ===
golang-go.crypto (1:0.43.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on s390x.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 18 Oct 2025 21:30:27 +0200

golang-go.crypto (1:0.43.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.43.0.  Closes: #1117749.
  * Use new path to bundle.der.
  * For self-tests, use ssh-agent -T.
  * Skip TestAgentForward that fails with modern OpenSSH.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 12 Oct 2025 22:28:44 +0200
