=== debian/watch ===
Version: 5
Source: https://github.com/golang/crypto
Matching-Pattern: refs/tags/v?@ANY_VERSION@
Mode: git
Pgpmode: none
