## golang-go.crypto 0.45.0

=== debian/changelog ===
golang-go.crypto (1:0.45.0-1) unstable; urgency=medium

  * Team upload.
  * Drop s390x SHA3 workaround
  * New upstream version 0.45.0
    - Fix SSH Agent CVE-2025-47914 (Closes: #1121091)
    - Fix SSH GSSAPI CVE-2025-58181 (Closes: #1121092)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 06 Dec 2025 22:45:30 +0100
