## golang-go.crypto 0.46.0

=== debian/changelog ===
golang-go.crypto (1:0.46.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.46.0.
  * debian/patches/test-ssh-agent-home.patch: refreshed.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 09:16:43 +0100
