## golang-go.crypto 0.47.0

=== debian/changelog ===
golang-go.crypto (1:0.47.0-1) unstable; urgency=medium

  * Team upload

  [ Otto Kekäläinen ]
  * Salsa CI: Use standard template to have full Debian package builds etc

  [ Simon Josefsson ]
  * Drop test-ssh-agent-home.patch as upstream fixed it
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Merge 1:0.46.0-1 from experimental and upload to unstable

 -- Simon Josefsson <simon@josefsson.org>  Mon, 02 Feb 2026 21:54:10 +0100
